1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

7.5.3 autoinstaller script doesn't work

Discussion in 'Plesk for Linux - 8.x and Older' started by GGWS Chris, May 19, 2005.

  1. GGWS Chris

    GGWS Chris Guest

    0
     
    I have been trying to upgrade my server from plesk 7.1.2 to 7.5.3. I got my new key for a manual install, got my freebsd 4.9 tar.gz of the new plesk, and the autoinstaller. But, the autoinstaller doesn't work. When I execute the installer as per the instructions (yes I do read them) I get the following message:

    psa_installer_v2.0.0_build75050509.20_os_FreeBSD_4.9_i686.1: 1: Syntax error: "(" unexpected

    Any help or guidance would be greatly appreciated.

    NOTE: I will not use the updater inside plesk, in my experiences it doesn't work :)
     
Loading...